Verzija 0.9.5 – Izgubljeni nadogradnje

Verzija 0.9.5 nije bio pušten tako davno, i puna verzija 0.9.5.1 je pušten kao. Možete se zapitate, Ja sam u potrazi za novostima u mom wordpress dashboard i ja ne vidim ništa, kako dolazi?

To je upravo razlog 0.9.5 došao u život, došlo je do kritične bug koji se odnose na promjenu napravio u API nadogradnju by WordPress 3.8 što je Transposh blokirati sva ažuriranja (uključujući i vlastite) iz instrument table.

Tako, šta da radim?

Kako bi se nadograditi na najnoviju punu verziju, postoji nekoliko opcija:

  1. onemogućiti trenutne Transposh plugin, provjeriti ažuriranja, nadogradnju na verziju 0.9.5 iz wordpress.org, aktivirati plugin, označite “omogućiti update na punu verziju” i ažurirati opet
  2. izbrisati trenutnu verziju plugin i instalirati verziju sa wordpress.org i pratite proceduru ažuriranja
  3. ručno preuzeti najnoviju verziju i jednostavno zamijeniti datoteke na poslužitelju.

Mi smo zaista žao zbog ove neugodnosti

Ono što je još novo?
Više jezika su dodani na Google motora, mijenja ukupan broj 82 podržanih jezika!

Šta 0.9.4?
Bio je to divan verziju, fiksne problema sa proxy podršku Google, trebali smo napisali punu post o tome previše, tako 0.9.4, primite našu ispriku

Uživajte u novoj verziji, i ne ustručavajte da nas obavijesti o svim pitanjima

Komentari

  1. kaže

    1 ne radi za mene. Ja sam zaglavi na 9.5 i bez zastave.

    Ako sam izbrisati plug in, kao u 2 će izgubim običaj prijevodi?

    Ne razumijem kako se zamijeniti datoteke na mom serveru. Molim vas objasnite

    • kaže

      1. Provjerite je li vaš hosting provider blokira pristup iz nekog razloga, ali generalno to radi
      2. Ako ćete izbrisati plugin ne treba izgubiti bilo prijevodi, kao i oni se čuvaju u svoj wordpress baze podataka,
      3. Vraćanje datoteke na vaš server može biti učinjeno putem SFTP, ili bilo koji drugi način na hosting provider vam je dao, objašnjavajući to je izvan ovog odgovora obima

      Najbolji,

  2. Jason kaže

    Zašto ne uključuju samo Transposh u glavnom repo umjesto svega ovoga ludi korake za instaliranje sranja svaki novi WordPress verzija je pušten?

    • kaže

      Halo,

      Pročitajte naslov post zbogom wordpress.org, u “lud” koraci nisu tu za svakog novog wordpress verziju, ali se to desi, Ako sam morao odabrati da bi bilo potrebno potpuno izvan glavnih spremišta zbog tog incidenta,

      Najbolji,

  3. kaže

    Halo,
    Od 0.9.4 imam problem sa mojim RSS feed. Uppercases u XML oznake se uklanjaju. Onda je moj feed nije važeća više u W3 validator.
    Na primjer oznaku lastBuildDate postaje lastbuilddate. Čim sam onemogućiti plugin sve vrati u “normalan”

    Opet velika hvala na to sjajan posao koji ste napravili (i čine) s tim plugin !
    Pozdravi

    • kaže

      If you are using the version downloaded from wordpress.org, it is on the top of the settings page, if you are using the full version, this won’t appear.

Ostavite odgovor

Vaša email adresa neće biti objavljena. Obavezna polja su označena *